﻿body {
  color: #232323;
  font-family: 'Open Sans', 'helvetica', 'arial', sans-serif;
  font-weight: 400;
  position: relative;
  background: #fff;
  font-size: 17px;
  line-height: 1.5em;
}
a.skip-to-content {
visibility: visible;
position: fixed;
top: 0px;
z-index: 999;
box-shadow: #080808 3px 3px 3px;
left: -230px;
background: #fff;
padding: 11px;
border-radius: 0px 0px 3px;
}

a.skip-to-content:focus {
left: 0px;
}

.dd-materials, #content a {
color: #2570A2;
}

#top-navigation {
  background: #EEEEEE !important;
}

#top-navigation ul li a {
  color: #2570A2 !important;
}

.navbar-header {
  float: none;
}

#header {
  /* margin-bottom: 20px; */
}

.share-temp #header {
  margin-bottom: 45px;
  list
}

/* Banner
----------*/
#banner {
  background: #2980b9;
  height: 110px;
  margin: 0;
  border: none;
}

#banner .navbar-brand {
  height: auto;
  margin-top: 4px;
}

#banner .navbar-brand img {
  width: 100%;
}

.navbar-collapse {
  padding-left: 0;
  margin-left: 0;
  padding-right: 0;
}

#banner .utility-nav {
  height: 25px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 15px;
}

#banner .utility-nav ul {
  display: block;
  margin: 5px 0;
}

#banner .utility-nav ul li {
  list-style-type: none;
  float: left;
}

#banner .utility-nav ul li a {
  padding: 0px 5px;
  color: #fff;
  font-size: .875em;
}

#banner .ga-seal-top {
  position: absolute;
  bottom: 15px;
  right: 60px;
  width: 105px;
}

/* END Banner */


/* Top Navigation
------------------*/
#top-navigation {
  background: #e3e6e7;
  /*height: 50px;*/
  position: relative;
  min-height: 100%;
  border: none;
  border-radius: 0;
}

#top-navigation ul {
  margin: 0;
  padding: 0;
  display: block;
  /*overflow: hidden;*/
  position: relative;
  /*height: 50px;*/
}

#top-navigation ul li {
  float: left;
  padding: 0;
  margin: 0;
}

#top-navigation ul li a {
  line-height: 1.25em;
  font-weight: 500;
  font-size: 14px;
  color: #2570A2 !important;
  display: table-cell;
  padding: 13px 13px;
  height: 50px;
  vertical-align: middle;
  border-bottom: 3px #e3e6e7 solid;
}

#top-navigation ul li a:hover {
  text-decoration: none;
  border-top: 3px solid #8c0e17;
  padding-top: 10px;
}

/* active links */
body.travel-waiver #top-navigation ul li.nav-travel-waiver a,
body.meetings #top-navigation ul li.nav-meetings a,
body.about #top-navigation ul li.nav-about a,
body.public-information #top-navigation ul li.nav-public-information a,
body.filing-resources #top-navigation ul li.nav-filing-resources a,
body.advisory-opinions #top-navigation ul li.nav-advisory-opinions a,
body.home #top-navigation ul li.nav-home a {
  border-top: 3px solid #8c0e17 !important;
  padding-top: 10px;
  text-decoration: none;
}

#wrapper {
  min-height: 600px;
}

#searchForm {
  position: absolute;
  width: 314px;
  height: 32px;
  right: 0;
  top: 9px;
  background: #f3f5f5;
  font-size: 14px;
  max-width: 314px;
}

#searchForm #searchInput {
  border: none;
  border-right: 1px solid #ddd;
  width: 275px;
  max-width: 500px;
  height: 32px;
  padding: 3px 0 0 7px;
}

#searchForm #searchInput:focus {
  outline: none;
  box-shadow: none;
  background: #fbfbfb;
}

#searchForm #btn_search {
  position: absolute;
  right: 0;
  top: 0;
  height: 32px;
  width: 40px;
  z-index: 111;
  background: rgba(0, 0, 0, .0);
  border: none;
  outline: none;
}

.search-ico {
  display: block;
  background: #fff;
  width: 39px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

.search-ico:active {
  background: #f0f0f0;
}

.search-ico:after {
  display: block;
  font-family: fontAwesome;
  content: '\f002';
  position: absolute;
  color: #aaa;
  right: 12px;
  top: 4px;
  background:
}

.search-wrapper table form {
  display: none;
}

.search-wrapper table.table-parent {
  padding: 0 !important;
  margin: 0;
  width: 100%;
}

.search-wrapper table form table {
  width: auto;
  margin: 20px auto 20px auto;
}

/* END Top Navigation */
.search-wrapper {}

.search-wrapper .dropdown {
  display: block !important;
  position: absolute;
  right: 0;
  margin-top: -17px;
  width: 172px;
}

.sort-label {
  font-size: .6em;
}

.search-wrapper .dropdown button {
  width: 110px;
  text-align: left;

  margin-left: 5px;
}

.search-wrapper .dropdown button span.caret {
  position: absolute;
  right: 15px;
  top: 16px;
  padding: 0;
}

.search-wrapper .dropdown button span {
  padding-left: 0px;
  font-weight: 700 !important;
}

.search-wrapper .dropdown-menu {
  padding: 0;
}

.search-wrapper .dropdown-menu a {
  display: block;
  font-size: 1.25em;
  color: #000;
  padding: 7px 10px;
}

.search-wrapper .dropdown-menu a:hover {
  background: #f5f5f5;
}

.search-wrapper .dropdown-menu span {
  padding: 7px 10px;
  display: block;
  font-size: 1.25em;
  color: #fff !important;
  background: #32a6c3 !important;
}

.search-wrapper {
  padding-top: 0;
}

.search-wrapper table.search-banner form,
.search-wrapper table {
  font-size: 1.25em;
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

.search-wrapper table.search-banner {
  max-width: 100%;
  background: #f5f5f5;
}

.search-wrapper table.search-banner form table {
  margin-bottom: 11px;
}

.search-wrapper #bottom-navigation table {
  width: auto;
  margin: 80px 0;
  text-align: left !important;
}

.search-wrapper #bottom-navigation table img {
  margin: 0 4px
}

.bottom-search-box form input,
.search-wrapper table form input {
  padding: 8px;
}

.bottom-search-box form {
  max-width: 530px;
  margin-top: 0;
  padding-top: 0;
  width: 100%;
}

.search-wrapper table form table {
  width: auto;
  margin: 10px 0 10px 0;
}

.bottom-search-box {
  background: transparent;
  border: none;
}

.bottom-search-box form input[type=submit],
.search-wrapper table form input[type=submit],
.btn.feature-btn {
  background: #32a6c3;
  padding: 12px 30px;
  color: #fff;
  font-size: 1.25em;
  margin-bottom: 40px;
}

.bottom-search-box form input,
.search-wrapper table form input {
  height: 40px;
}

.bottom-search-box form input[type=submit],
.search-wrapper table form input[type=submit] {
  background: #31485e;
  margin: 0px 0 0 -4px;
  padding: 8px 13px 7px;
  outline: 0;
  border: none;
}

.search-wrapper table form input[type=submit] {
  text-indent: -999px;
  width: 43px;
  background-image: url("http://test.bbe.virginia.gov/images/google-search-ico.png");
  background-repeat: no-repeat;
  background-position: 9px 6px;
  height: 40px;
}


/* Footer
-----------*/
#footer {
  background: #206499;
  color: #fff;
  padding: 20px 0 0px;
  border-top: 3px solid #306fa0;
  font-size: 0.75em;
  line-height: 1.65em;
  margin-top: 110px;
}

#footer p {
  margin-bottom: 3px;
  margin-top: 0;
}

#footer a {
  color: #fff;
  text-align: center;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}

#footer a:hover {
  color: #ddd;
  border-bottom: 1px solid #ddd;
}

#footer p.footer-links a {
  margin: 0 10px;
}

#footer .copy {}

#footer-links {
  color: #fff;
}

/* END Footer */


h1 {
  font-size: 2.28125em;
  color: #297BB3 !important;
  margin-top: 0.5em;
  margin-bottom: .5em;
  font-weight: 500;
}

.sub h1 {
  margin-top: 0;
}

h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 1.35em;
  font-weight: 500;
  color: #297BB3 !important;
  margin: .4em 0 .4em 0;
}

.sub h2 {
  font-size: 1.4em;
  color: #297BB3 !important;
  margin-bottom: 10px;
  font-weight: 600;
  margin-top: 2em;
}

h3 {
  margin: 0;
  font-size: 1.5em;
  font-weight: 500;
  letter-spacing: .025em;
  color: #297BB3 !important;
}

.sub h3 {
  font-size: 1.5em;
  padding: 0;
  color: #971919 !important;
  margin-bottom: 10px;
  font-weight: normal;
  margin-top: 35px;
}

h4 {
  font-size: 1.25em;
  font-weight: 500;
  color: #4297b4;
}

.sub h4 {
  font-size: 1.25em;
  color: #757575;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 5px;
}

.sub .meetings-table h4 {
  margin-bottom: 5px;
}

.modal h4 {
  color: #fff;
  padding-left: 43px;
}

.modal form {
  padding-top: 20px;
}

.secondary-info {
  margin-top: 50px;
}

.secondary-info h4 {
  margin: .8em 0;
  font-size: 1em;
  line-height: 1.4em;
}

.secondary-info h4 a {
  color: #2d8bc9;
  text-decoration: none;
}

.secondary-info h4 a:hover {
  border-bottom: #bbb 1px dotted;
  text-decoration: none;
  color: #c0392b;
}

h5 {
  font-size: 1.05em;
  color: #000;
  font-weight: 600;
  margin: 0px 0 5px;
}

p {
  margin-bottom: .75em;
  margin-top: 0;
}

span.red {
  color: #971919;
}

strong {
  font-weight: 600;
}

i {
  font-size: .75em;
  padding-left: .2em;
}

.sub #content {
  margin-top: 50px;
}

#comment {
  padding-bottom: 100px;
}

.dd-materials {
  border-bottom: none !important;
}

.dd-materials,
#content a {
  color: #2570A2 !important;
  text-decoration: none;
  cursor: pointer;
}

tr.materialsOpen i {
  color: #2980b9;
}

.table tr td.agenda {
  color: #999;
}

.dd-materials:hover,
#content a:hover {
  border-bottom: #bbb 1px solid;
  text-decoration: none;
  color: #af2b1e;
}

.materialsParent.active .fa.fa-chevron-right:before {
  content: "\f078";
}

#content a.cta-link {
  display: inline-block;
}

#content .left-sidebar li a {
  padding: 0;
  background: transparent;
  border-bottom: 1px solid transparent;
}

#content .left-sidebar ul ul li a:hover {
  border-bottom: none;
}

#content .left-sidebar li.active a {
  color: #971919;
}

ul {
  padding-left: 20px;
  margin-top: 0;
  margin-bottom: 1.5em;
}

.selectpicker a {
  border: none !important;
}

.dataTables_length {
  font-size: .824em;
  padding-left: 7px;
}

.dataTables_length .btn-group {
  position: absolute;
  top: -4px;
  width: 70px !important;
  left: 65px;
}

li {
  padding: 4px 0;
}

ul.list {
  list-style-type: none;
  padding-left: 0;
}

ul.list li {
  padding: 0;
}

ol.list {
  padding-left: 18px;
}

P+ul {
  margin-top: -1em;
}

p.small,
.sub p.small {
  font-size: .8em;
  line-height: 1.4em;
  margin-bottom: 2.5em;
  margin-top: 1em;
}

div.table-responsive+p.small,
div.table-responsive+.sub p.small {
  margin-top: -2em;
}

.feature {
  height: auto;
  width: 100%;
  margin-top: -20px;
  text-align: center;
  margin-bottom: 30px;
  max-height: 500px;
  overflow: hidden;
}

.feature img {
  margin: 0 auto;
  width: 100%;
  /* max-width: 100%; */
  /* max-height:500px; */
}

.feature-container {
  background: #f0f0f0;
  border: 1px solid #cfcfcf;
  padding: 15px 30px 30px;
  margin-bottom: 40px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.feature-container .row {
  padding: 15px 0;
}

.feature-container .col-lg-6,
.feature-container .col-lg-5,
.feature-container .col-lg-7 {
  padding-left: 0;
}

.feature-container .col-lg-6.right {
  padding-left: 15px;
  padding-right: 0;
}

.feature-container .col-lg-7,
.feature-container .col-ld-5 {
  padding-right: 0;
}

.feature-container .row {

  padding: 18px 12px 0;
}

.feature-container .row hr {
  width: 100%;
  border-style: solid;
  border-width: 0 0 1px;
  border-color: #cfcfcf;
  height: 34px;
  margin: 0;
  display: table;
  margin-bottom: 20px;
}

.feature-container img {
  width: 100%;
  padding-right: 15px;
}

.feature-container h3 {
  font-size: 1.25em;
  margin-bottom: 5px;
  line-height: 1.3em;
}

.feature-container p {
  font-size: 15px;
  line-height: 1.4em;
  margin-top: 0;
}


#secondary-content {}

.secondary-info h2 {
  text-align: center;
  font-size: 1.5em;
}

.secondary-info img {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.sub p {
  margin-bottom: 1em;
  margin-top: 0;
}

.left-sidebar ul.nav.sidebar {
  padding: 0;
  margin: 0 0 1em 0;
  border: none;
}

#sub-content {
  padding-left: 30px;
  padding-right: 0;
  margin-left: 0px;
  margin-bottom: 40px;
}

#sub-content .btn.btn-primary {
  margin-bottom: 35px;
  color: #fff;
}

#content .btn-primary {
  color: #fff;
}

#content .btn-primary:hover {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}

#sub-content h1.inner-header {
  padding-top: 20px;
  margin-top: 20px;
  padding-bottom: 0;
  border-top: 1px solid #ddd;
}

#sub-content h1,
.sidebar {
  /* padding-top: 10px; */
  /* margin-top: 10px; */
}


.left-sidebar {
  padding-top: 12px;
  float: right;
  padding-left: 30px;
}

.left-sidebar ul ul {
  padding: 0 0 0 20px;
  margin-bottom: 18px;
}

.left-sidebar ul ul li {
  list-style-image: url('../images/img_list-disc_square.jpg');
  padding: 5px 1px;
}

.left-sidebar ul ul li.active,
.left-sidebar ul ul li a:hover {
  list-style-image: url('../images/img_list-disc_square-active.jpg');
}

.left-sidebar ul ul li:hover {
  list-style-image: url('../images/img_list-disc_square-active.jpg');
}

.left-sidebar ul ul li a {
  padding: 5px 2px 0;
  /* display:block; */
}

#content .left-sidebar ul ul li.active a {
  color: #971919;
}

#content hr {
  border-width: 2px 0 3px;
  border-style: solid;
  border-color: #ddd;
  width: 100%;
  margin: 30px 0;
}


.card {
  height: 220px;
}

.right {
  /* float:right; */
}

.border-right {
  border-right: 1px solid #cfcfcf;
}

.feature,
.feature img,
.navbar-toggle,
#searchForm,
#searchForm #searchInput {
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

.navbar-toggle .icon-bar {
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s expoInOut;
}

.hide-desktop {
  display: none;
}


.utility-page-info {
  width: 100%;
  height: 35px;
  position: absolute;
  top: -32px;
}

.utility-page-info ul {
  padding: 0;
  margin: 0;
}

.pdf-resources {
  margin-bottom: 15px;
  padding-top: 10px;
  border-top: 4px solid #dedede;
  margin-top: 10px;
}

.doc-pdfs {
  padding-top: 0;
  display: block;
  padding-left: 0;
  margin-bottom: 2.75em;
}

.doc-pdfs li {
  font-size: .95em;
  padding-right: 0;
  display: block;
  text-align: left;
  width: 100%;
  float: left;
  margin-right: 11px;
}

.doc-pdfs li:last-child {
  margin-right: 0;
}

.doc-pdfs .btn {
  background: #fff;
  color: #2e659a;
  font-size: 1em;
  border: 1px solid #ccc;
  text-decoration: none !important;
  display: block;
  text-align: left;
  position: relative;
}

.doc-pdfs .btn:hover,
.doc-pdfs .btn:active {
  background: #eee;
}

.doc-pdfs .btn i {
  padding-left: 8px;
  position: absolute;
  right: 10px;
  top: 8px;
}

p i {
  color: #2980b9;
}

.utility-page-info ul.share-page-links {
  width: 100%;
  text-align: right;
  padding-right: 15px;
}

.share-page-links li {
  float: right;
  display: block;
  padding-left: 7px;
  color: #888;
  padding-top: 8px;
  padding-right: 5px;
}

.share-page-links li a {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  text-align: center;
  padding-top: 4px;
  background: #2e659a;
  display: block;
}

.share-page-links li a:hover {
  background: #4297b4;
}

.share-page-links li.social-link {
  padding-top: 2px;
  padding-right: 0;
  padding-left: 10px;
}

.share-page-links li a i {
  color: #fff;
}

.right {
  float: right;
}

.left {
  float: left;
}

.hero-img {
  margin-bottom: 2.5em;
}

.img-full {
  margin: 0 15px 15px;
}

.img-left {
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-left {
  margin-right: 20px;
  margin-bottom: 20px;
}

tr.row-divider {
  background: #eee;
}

.icon-table-container {
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  overflow: hidden;
  margin-top: 2em;
}

.table.icon-table {
  background: #f0f0f0 !important;
  font-family: 'Open Sans', 'helvetica', 'arial', sans-serif;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.table.icon-table th {
  font-size: 13px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  background: #a4a4a4;
  border: none;
}

.table.icon-table th i {
  font-size: 30px;
  display: block;
}

.table.icon-table th.stop-date i {
  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.table.icon-table tr {
  vertical-align: top;
}

.table.icon-table td {
  border: none !important;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  text-align: center;
  padding: 7px 0 8px !important;
  line-height: 18px;
  vertical-align: middle;
}

/*.table td {
    border-bottom: 1px solid #ddd;
}*/
.is-cms i {
  display: none;
}

.is-cms .table td {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 8px;
}

/*.table{
  border-bottom:1px solid #ddd;
}*/
.table td td {
  padding-left: 8px !important;
}

.table th p {
  margin: 0;
}

.child-table {
  border-bottom: 1px solid #ddd;
}

.child-table td {
  border-bottom: 0;
}

.child-table-headings {
  font-weight: 600;
}

.child-table-headings td {
  padding: 8px 0 8px 8px;
}

.child-table-headings.active .fa.fa-chevron-right:before {
  content: "\f078";
}

.is-cms .materialsParent td,
.is-cms .materialsOpen td {
  border: none !important;
}

.materialsOpen td {
  border: none !important;
  padding: 0 9px !important;
}

.materialsParent td {
  border-bottom: none !important;
  padding-left: 8px !important;
}

.is-cms .materialsParent td,
.is-cms .materialsOpen td {
  border: none !important;
}

.table .materialsOpen td h6 {
  margin: 15px 0 5px;
  font-size: 17px;
}

.table .materialsOpen td ul li {
  padding: 0;
}

.table td p {
  margin: 0;
}

.table {
  margin-bottom: 2em;
}

.table.dataTable {
  margin-bottom: 1em;
}

.table>thead>tr>th {
  font-size: 14px;
}

table.middle>thead>tr>th {
  vertical-align: middle;
}

table.middle>tbody>tr>td {
  vertical-align: middle;
}

.mtcol1 {
  width: 55%;
}

.mtcol2 {
  width: 20%;
}

.mtcol3 {
  width: 25%;
}

.coldate {
  width: 10%;
}

.colstudy {
  width: 85%;
}

.pagination,
.dataTables_paginate {
  display: inline-block !important;
  padding-left: 0;
  margin: 0;
  border-radius: 4px;
}

.pagination>li {
  display: inline;
}

.dataTables_paginate a,
.pagination>li>a,
.pagination>li>span {
  position: relative;
  float: left;
  padding: 3px 6px;
  line-height: 1.428571429;
  text-decoration: none;
  color: #2e659a;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}

.dataTables_paginate a,
.pagination>li:first-child>a,
.pagination>li:first-child>span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}

.dataTables_paginate a,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  cursor: pointer;
  font-size: 12px;
}

.pagination>li>a:focus,
.pagination>li>span:focus {
  color: #1d6fa5;
  background-color: #eeeeee;
  border-color: #dddddd;
}

.dataTables_paginate span a.ui-state-disabled,
.dataTables_paginate span a.ui-state-disabled:hover,
.dataTables_paginate a:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #4297b4;
  border-color: #4297b4;
  cursor: pointer;
}

.dataTables_paginate a.ui-state-disabled,
.dataTables_paginate a.ui-state-disabled:hover,
.dataTables_paginate a.ui-state-disabled:focus,
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}

.pagination-lg>li>a,
.pagination-lg>li>span {
  padding: 10px 16px;
  font-size: 22px;
}

.dataTables_paginate a.previous,
.dataTables_paginate a.next,
.dataTables_paginate span a {
  border-radius: 0;
}

.dataTables_paginate a.last {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.dataTables_paginate a.first {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.dataTables_paginate a {
  margin-left: -1px;
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}

.pagination-sm>li>a,
.pagination-sm>li>span {
  padding: 5px 10px;
  font-size: 11px;
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}


.dataTables_paginate {
  font-family: "lato", helvetica;
}

.dataTables_paginate span span {
  display: block;
  float: left;
  border: none;
  color: #999;
}

.dataTables_paginate a {
  border: none !important;
}

.dataTables_paginate a:hover {
  background-color: #f0f0f0;
}

.dataTables_paginate a.last,
.dataTables_paginate a.first {
  display: none !important;
}

.search-box div.input-group-btn {
  display: none;
}

table.dataTable a:visited {
  color: #4297b4;
}

.dataTables_paginate span a.current {
  background: #4297b4;
  color: #fff !important;
}

.col-sm-6.col-md-5,
.meetings-table.col-md-5 {
  padding-left: 0;
}

#sidebar.affix {
  top: 25px;
  width: 25%;
  max-width: 200px;
  z-index: 0;
}

.search-wrapper #content {
  min-height: 500px;
}

@media (min-width: 1199px) {
  #sidebar.affix {
    top: 25px;
    width: 25%;
    max-width: 240px;
    z-index: 0;
  }

  #banner .ga-seal-top {
    bottom: 0px;
  }
}

@media (max-width: 1199px) {
  #banner {
    height: 110px;
  }

  #banner .navbar-brand {
    margin-top: 6px;
  }

  #banner .ga-seal-top {
    width: 95px;
    bottom: 15px;
  }

  .feature-container {
    padding-top: 25px;
  }

  .feature-container .row {
    padding-top: 0px;
  }

  .feature-container .col-lg-6.right {
    padding-left: 0;
    padding-right: 15px;
  }

  .feature-container .col-lg-6 {
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 15px;
    margin-bottom: 15px;

    z-index: 99;
  }

  .feature-container .col-lg-6.end {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .feature-container .row hr {
    display: none;
  }

  #searchForm {
    width: 201px;
  }

  #searchForm #searchInput {
    width: 178px;
  }

  #header {}

  #top-navigation ul {
    width: 80%;
  }

  #top-navigation ul li {
    margin-left: 0;
    margin-right: 0;
  }

  #top-navigation ul li a {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    display: block;
    text-align: center
  }

  #top-navigation ul li.nav-home {
    width: 8%
  }

  #top-navigation ul li.nav-about {
    width: 8%;
  }

  #top-navigation ul li.nav-meetings {
    width: 10%;
  }

  #top-navigation ul li.nav-public-information {
    width: 18.85%;
  }

  #top-navigation ul li.nav-filing-resources {
    width: 17%;
  }

  #top-navigation ul li.nav-advisory-opinions {
    width: 17.15%;
  }
}

@media (max-width: 992px) {
  #banner .navbar-brand img {
    width: 70%;
  }

  #top-navigation ul {
    width: 100%;
  }

  #top-navigation ul li.nav-public-information {
    width: 16.85%;
  }

  #top-navigation ul li.nav-filing-resources {
    width: 16%;
  }

  #top-navigation ul li.nav-advisory-opinions {
    width: 18.15%;
  }

  .coldate {
    width: 15%;
  }

  .colstudy {
    width: 80%;
  }

  iframe {
    width: 100%;
  }

  #sub-content img {
    width: 100%;

    height: 100%;
  }

  #sub-content h1,
  .sidebar {}

  #searchForm {
    top: -53px;
    border: 1px solid #ddd;
    height: 34px;
    right: 6px;
    width: 220px;
    max-width: 100%;
  }

  #banner .ga-seal-top {
    width: 65px;
    top: 38px;
  }

  #banner {
    height: 90px;
  }

  #banner .navbar-brand {
    margin-top: 0px;
    width: 80%;
    padding-left: 0;
  }

  .feature-container .col-lg-6 {
    padding-bottom: 13px;
  }

  #top-navigation .col-md-12 {
    padding-right: 0;
  }

  .dataTables_paginate a {
    font-size: .8em;
    padding: 4px 9px;
    margin-right: 2px;
  }

  .dataTables_paginate a.previous,
  .dataTables_paginate a.next {
    font-size: 1em;
    line-height: 1em;
    padding-top: 3px;
  }

  .pdf-resources,
  .doc-pdfs {
    margin-bottom: -30px;
    padding-bottom: 0;

    display: block !important;
  }
}

@media (max-width: 768px) {

  .table-container-collapse.active-meeting h1 {
    background: #ffffff url(../images/down-arrow.png) no-repeat;
    background-position: left 200px bottom -7%;
  }

  .coldate {
    width: 20%;
  }

  .colstudy {
    width: 80%;
  }

  .doc-pdfs li {
    width: 47%;
  }

  .dataTables_paginate {
    margin: 20px 0 0;
    width: 100%;
  }

  .dataTables_paginate a {
    font-size: .8em;
    padding: 4px 11px;
    margin-right: 4px;
  }

  .dataTables_paginate a.previous,
  .dataTables_paginate a.next {
    font-size: 1.25em;
    line-height: .8em;
  }

  .doc-pdfs {
    margin-bottom: 1.5em;
  }

  #mobile-sidebar-docs {
    padding: 20px 15px 0;
    margin-bottom: 5px;
  }

  #mobile-sidebar-docs .sidebar {
    display: block;
  }

  div.table-responsive+p.small,
  div.table-responsive+.sub p.small {
    margin-top: 0;
  }

  .utility-page-info ul.share-page-links {
    text-align: center;

    margin: 6px auto 0;
    float: none;
    display: block;
    width: 200px;
  }

  .utility-page-info {
    position: relative;
    top: auto;
    padding-top: 7px;
    margin: 0 auto;
    text-align: center;
    display: block;
    float: none;
  }

  #top-navigation ul {
    overflow: visible;
  }

  h2,
  .sub h2 {
    font-size: 1.4em;
  }

  #sub-content h1 {
    text-align: center;
    padding-top: 30px;
    margin-bottom: 30px;
    font-size: 2em;
  }

  .share-temp #sub-content h1 {
    margin-top: 25px
  }

  .left-sidebar {
    float: none;
    padding-left: 15px;
    margin-top: 40px;
  }

  #mobile-sidebar {
    height: 30px;
    width: 100%;

    margin-top: -45px;
  }

  #mobile-sidebar button {
    width: 100%;
    padding: 4px 0px 0 0;
    background: #f0f0f0;
    font-size: 1.1em;
    color: #2e659a;
    font-weight: 300;
    padding: 10px 0 5px;
  }

  .left-sidebar .btn-group button span:after {
    font-family: fontAwesome;
    content: '\f078';
    font-size: .5em;
    display: inline-table;
    vertical-align: middle;
    margin-left: 20px;
  }

  .left-sidebar .btn-group.open button span:after {
    content: '\f077';
  }

  #mobile-sidebar ul li,
  #mobile-sidebar ul {
    width: 100%;
  }

  #mobile-sidebar ul {
    margin-top: 20px;
    padding-top: 0px;
    padding-right: 0;
    font-size: 1em;

    overflow: hidden;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #mobile-sidebar ul ul {
    padding-top: 0;
    margin-top: 0;
  }

  #mobile-sidebar ul li {
    padding: 12px 12px 12px 20px;
    border-bottom: 1px solid #eee;
  }

  #mobile-sidebar ul li:hover {
    border-bottom: 1px solid #eee;
  }

  #mobile-sidebar ul li a:hover {
    border-bottom: 1px solid #fff !important;
  }

  #mobile-sidebar ul h5 {

    border-bottom: 1px solid #ccc;
    padding-right: 15px;

    margin-bottom: 0;
    padding-bottom: 13px;
    margin-top: 6px;
  }

  #mobile-sidebar ul li li {
    padding-left: 0px;
    padding-bottom: 0;
  }

  #mobile-sidebar ul li a {
    display: block;
    border-bottom: none;
    padding-bottom: 0;
    line-height: 1.35em;
  }

  #sub-content {
    padding-right: 15px;

    padding-left: 15px;
  }

  .col-sm-8.col-md-9.right {
    float: none;
  }

  .hide-desktop {
    display: block;
  }

  #sidebar {
    display: none;
  }

  .sidebar {
    display: none;
  }

  .dropdown-menu .sidebar {
    display: block;
  }

  .dropdown-menu h4 {
    display: block;

    padding-left: 20px;
    background-color: #2980B9;
    color: #fff;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 11px;
  }

  #header {
    margin-bottom: 9px !important;
  }

  #banner .navbar-brand img {
    max-width: 380px;
    position: absolute;
    top: 9px;

  }

  #banner .navbar-brand {
    /*background:url("../images/ethics-logo-mobile.png"); */
    background-repeat: no-repeat;
    background-size: 130px;
    height: 70px;
    margin-top: 8px;
    display: block;


    background-position: center top;
  }

  #searchForm {
    top: 11px;
    border: 1px solid #ddd;
    height: 34px;
    right: 50%;
    width: 93.3233333333%;
    left: auto;
    margin-right: -46.23333333334%;
  }

  #searchForm #searchInput {
    width: 100%;

    max-width: 100%;
  }

  .search-ico {
    border-left: 1px solid #ddd;
  }

  #banner {
    height: 75px;
  }

  #banner .navbar-brand {
    width: 100%;
  }

  .feature-container img,
  #banner .utility-nav {
    display: none;
  }

  .feature-container {
    margin-bottom: 10px;
    padding: 10px 15px;
    margin: 15px;
  }


  .secondary-info .border-right {
    border: none;
  }

  #top-navigation {
    position: relative;
    margin-bottom: 5px;
    height: 57px;
  }

  #top-navigation .col-md-12 {
    padding: 0;
  }

  #top-navigation #topnav {
    background: #e3e6e7;
    position: relative;
    z-index: 99999 !important;
  }

  #top-navigation #topnav li,
  #top-navigation #topnav li a {
    width: 100%;
    display: block;
  }

  #top-navigation #topnav li a {
    border-bottom: 1px solid #C5CDD2;
    border-top: none;
  }

  body #top-navigation ul li a:active,
  body.meetings #top-navigation ul li.nav-meetings a,
  body.about #top-navigation ul li.nav-about a,
  body.public-information #top-navigation ul li.nav-public-information a,
  body.filing-resources #top-navigation ul li.nav-filing-resources a,
  body.advisory-opinions #top-navigation ul li.nav-advisory-opinions a,
  body.home #top-navigation ul li.nav-home a {
    background: #dbdcdc !important;
    -webkit-tap-highlight-color: #dbdcdc;
  }

  body #top-navigation ul li a:link {
    -webkit-tap-highlight-color: #dbdcdc;
  }

  .navbar-toggle {
    position: absolute;
    top: -62px;
    right: 0px;
    border: none;
    width: 33px;
  }

  .navbar-toggle.active-menu {}

  .navbar-toggle:before {
    font-family: 'Lato', 'helvetica', 'arial', sans-serif;
    position: absolute;
    content: "Menu";
    right: 34px;
    top: 1px;
    color: #fff;
    font-size: 1.4em;
    font-weight: 200;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .navbar-toggle .icon-bar {
    width: 26px;
    height: 2px;
  }

  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: transparent;
  }

  .active-menu .ico-disapear {
    display: none;
  }

  .active-menu .ico-left-x {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 6px;
    margin-bottom: -2px;
  }

  .active-menu .ico-right-x {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: 0px !important;
  }

  #footer .col-sm-3 {
    position: absolute;
    bottom: 87px;
    left: 50%;
    margin-left: -80px;
  }

  #footer .col-sm-3 .ga-seal-top {
    width: 130px;
    display: block;
  }

  #footer p {
    padding-bottom: 20px;
    text-align: center;
  }

  p {
    margin-top: 0;
    margin-bottom: .6em
  }

  #content {
    margin-bottom: 80px;
  }

  .sub #content {
    margin-top: 0;
  }

  .feature {
    margin-bottom: 25px;
  }

  .feature img {
    width: 125%;
    margin-left: -70px;
  }

  .icon-table-container {
    overflow: scroll;
  }

  .modal-content {
    width: 400px;
  }

  .modal-content h4 {
    padding-left: 15px;
  }

  .modal-body {
    position: relative;
    padding: 23px 30px 30px;
  }
}

@media(max-width:480px) {
  .table-container-collapse.active-meeting h1 {
    background: #ffffff url(../images/down-arrow.png) no-repeat;
    background-position: left 200px bottom -7% !important;
  }

  .table td td {
    padding-right: 8px !important;
  }

  .table,
  .table tbody,
  .table tr,
  .table td {
    width: 100%;
    display: block;
    white-space: normal;
  }

  .child-table,
  .child-table tbody,
  .child-table tr,
  .child-table td {
    width: 100%;
    white-space: normal;
    display: block;
  }

  .table thead {
    display: none;
  }

  .modal-content {
    width: 340px;
  }

  h1 {
    font-size: 2em;
  }

  .feature {
    margin-bottom: 0px;
    height: 280px;
  }

  .feature img {
    width: 260%;
    margin-left: -255px;
  }

  .feature img.hero4 {
    width: 260%;
    margin-left: -405px;
  }

  #banner .navbar-brand {
    margin-left: -3px;
  }

  #banner .navbar-brand img {
    width: 63%;
    top: 17px;
  }

  .coldate {
    width: 25%;
  }

  .colstudy {
    width: 75%;
  }

  .doc-pdfs li {
    width: 100%;
  }

  .search-wrapper {
    padding: 0 10px !important;
  }

  .search-wrapper table form input {
    width: 100%
  }

  .search-wrapper table form table {
    width: auto;
    margin: 5px auto 6px auto;
  }

  .navbar-toggle {
    top: -60px;
    right: 0px;
    width: 33px;
  }

  .navbar-toggle:before {
    font-family: 'Lato', 'helvetica', 'arial', sans-serif;
    position: absolute;
    content: "Menu";
    right: 30px;
    top: 3px;
    color: #fff;
    font-size: 1em;
    font-weight: 200;
  }

  .navbar-toggle .icon-bar {
    width: 20px;
    height: 1px;
  }

}

@media (max-width: 423px) {
  #footer .col-sm-3 {
    position: absolute;
    bottom: 129px;
  }
}

@media(max-width:380px) {

  .coldate {
    width: 35%;
  }

  .colstudy {
    width: 65%;
  }
}

.table-container-collapse h1 {
  background: #ffffff url(../images/right-arrow.png) no-repeat;
  background-position: left 200px bottom 50%;
  background-size: 12px;
  font-size: 26px;
  font-weight: 600;
  padding: 8px;
}

.table-container-collapse.active-meeting h1 {
  background: #ffffff url(../images/down-arrow.png) no-repeat;
  background-position: left 200px bottom 50%;
  background-size: 12px;
  font-size: 26px;
  font-weight: 600;
  padding: 8px;
}

.table-container-collapse table {
  width: 100% !important;
}

.table-container-collapse .table-responsive {
  display: none;
}

.table-container-collapse.active-meeting .table-responsive {
  display: block;
}

html.is-cms .table-container-collapse .table-responsive {
  display: block;
}

.cta-section {
  text-align: center;
}

#top-navigation ul.nav-top-dropdown {
  display: none !important;
  position: absolute !important;
  width: 265px !important;
  z-index: 9999;
  background: #e7e7e7;
}

#top-navigation ul.nav-top-dropdown li a {
  border-top: none !important;
  padding: 11px;
  height: auto;
}

body.filing-resources #top-navigation ul li.nav-filing-resources ul.nav-top-dropdown li a {
  border-top: none !important;
}

#top-navigation ul.nav-top-dropdown li a:hover {
  color: #8c0e17;
}

.label {
  display: none !important;
}

#top-navigation li.nav-dropdown-parent:hover ul.nav-top-dropdown {
  display: block !important;
}

@media (max-width: 768px) {

  #top-navigation ul.nav-top-dropdown {
    display: block !important;
    width: 100% !important;
  }

  .file-resource-link {
    display: none !important;
  }

  .navbar-collapse.in {
    overflow-y: visible;
  }

  #top-navigation ul li a {
    padding: 15px 0;
  }

  #top-navigation ul.nav-top-dropdown li a {
    height: 50px;
    padding: 15px 0;
  }
}

#reportsTable {
  width: 100% !important;
}

@media(max-width:480px) {
  table {
    height: 100% !important;

    tr {
      height: 100% !important;

      td {
        height: 100% !important;
        width: 100% !important;
      }

      td:not([colspan]) {
        border: none !important;
      }

      td:nth-of-type(2) {
        border-bottom: 1px solid #DDDD !important;
      }
    }
  }
}

@media (max-width: 768px) {
  #banner {
    height: 88px !important;
  }

  .table-container-collapse h1,.table-container-collapse.active-meeting h1 {
    background-position: 100% center !important;
  }
}
